@import url("base.css");
@import url(common_heard.css);
@import url("common_form.css");

body{ font-size:12px; text-align:center;}
.content{ width:950px; margin:0 auto;}
.title{ font-size:24px;}
.login{ border:1px solid #d4d4d4; background:#f3f3f3; width:305px;}
.login li{ line-height:24px; margin:10px 0;}
.explanation{ width:420px; line-height:24px;}
.hyzg,.hysq,.hyzh{ background-position:0 -356px; width:33px; height:42px; display: inline-block; margin:10px 10px 0 0;}
.hysq{ background-position:-44px -356px; width:34px;}
.hyzh{ background-position:-88px -356px; width:38px;}

/* 页面底部*/
#foot{ background:url(../images/foot_bg.gif) repeat-x; height:27px; line-height:27px; color:#2d7de8; position:absolute; left:0; bottom:0; width:100%;}